[Desktop Entry]
Version=1.0
Type=Application
Encoding=UTF-8
Name=Japanese input
Name[ca]=Introducció de japonés
Name[de]=Japanisch eingabe
Name[es]=Introducción de japonés
Name[hu]=Japán bevitel
Name[ja]=im-ja の設定
Comment=Configure Japanese input method (im-ja)
Comment[ca]=Configura el mètode de introducció de texte en japonés (im-ja)
Comment[de]=Konfigurieren Japanisch eingabemethode (im-ja)
Comment[es]=Configura el método de introducción de texto en japonés (im-ja)
Comment[hu]=Japán szöveg beviteli beállítások (im-ja)
Comment[ja]=日本語入力方式の設定を行います
TryExec=im-ja-conf
Exec=im-ja-conf
Icon=im-ja-capplet.png
Terminal=false
Categories=GNOME;Application;Settings;
StartupNotify=false
